Subject: RE: TW unsubscribed capacity report
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 13:36:04 -0700 (PDT)

All, 

	The updated TW Unsubscribed page was migrated to production today 10/22/01.  Per our meeting 10/16/01, the extra line item groups have been added to the TW Unsubscribed Capacity page as well as placed in order. Please see http://www.tw.enron.com/twdb/etfr_avcap.html 

	Thanks,
		Toby	

 -----Original Message-----
From: 	Kuehl, Toby  
Sent:	Friday, October 19, 2001 1:14 PM
To:	Frazier, Perry; Licciardo, Jeanne; Hermanek, Patty
Cc:	Schoolcraft, Darrell; Darveaux, Mary; Miller, Mary Kay; Lohman, TK; Betancourt, Ramona ; Watson, Kimberly; Holmes, Bradley
Subject:	RE: url for tw unsubscribed capacity report 
Importance:	High

All,

Due to the model office refresh this weekend we have decided to implement change Monday morning 10/22/01.  I will notify this group when migration is completed and in production for the additional groups on the TW Unsubscribed Capacity page .

Toby

 -----Original Message-----
From: 	Frazier, Perry  
Sent:	Friday, October 19, 2001 12:27 PM
To:	Kuehl, Toby; Licciardo, Jeanne
Cc:	Schoolcraft, Darrell; Darveaux, Mary; Miller, Mary Kay; Lohman, TK; Betancourt, Ramona ; Watson, Kimberly; Hermanek, Patty
Subject:	RE: url for tw unsubscribed capacity report 

I am ready,  lets roll the report and I'll check for accuracy, in the production environment.

PT

  -----Original Message-----
From: 	Miller, Mary Kay  
Sent:	Friday, October 19, 2001 11:53 AM
To:	Kuehl, Toby; Darveaux, Mary
Cc:	Schoolcraft, Darrell; Licciardo, Jeanne; Lohman, TK; Betancourt, Ramona ; Watson, Kimberly; Frazier, Perry
Subject:	RE: url for tw unsubscribed capacity report 

Looks ok to me-  thanks  for the work on this-  MK

 -----Original Message-----
From: 	Kuehl, Toby  
Sent:	Friday, October 19, 2001 7:54 AM
To:	Miller, Mary Kay; Darveaux, Mary
Cc:	Schoolcraft, Darrell; Licciardo, Jeanne; Lohman, TK; Betancourt, Ramona ; Watson, Kimberly; Frazier, Perry
Subject:	RE: url for tw unsubscribed capacity report 
Importance:	High

Mary Kay, Mary,

The requested changes have been made to the "TW Unsubscribed Capacity". Please review the test site http://twdev.ets.enron.com/twdb/etfr_unsubcapasp.html and at your earliest convenience let me know if you are satisfied with the format changes.  Patty is looking into when the table changes will be made so we can place into production.

Toby

Toby
 
 -----Original Message-----
From: 	Licciardo, Jeanne  
Sent:	Thursday, October 18, 2001 9:15 PM
To:	Kuehl, Toby; Lohman, TK; Schoolcraft, Darrell; Betancourt, Ramona ; Watson, Kimberly
Subject:	FW: url for tw unsubscribed capacity report 

Here is the report in Model office. Please review for completeness and sequence of the new groups that were added. Do not verify the content of the data , this is Model Office data that has not been refreshed from Production. Please let me know your approval to proceed with this move to Production. Please forward to anyone else that needs to review prior to production. Also attached is the updated Groups document.

  << File: cas group name.xls >> 
[Licciardo, Jeanne]  
 -----Original Message-----
From: 	Hermanek, Patty  
Sent:	Thursday, October 18, 2001 4:26 PM
To:	Frazier, Perry
Cc:	Licciardo, Jeanne
Subject:	url for tw unsubscribed capacity report 

Here's the url for the tw unsubscribed capacity report.  The report now displays 10 groups.

http://twdev.ets.enron.com/twdb/etfr_unsubcapasp.html

If you have questions, please ask.

Thanks.